
.sitebody {
	color: #333333;
	font-family: Arial;
	font-size: 12px;
	text-align: justify;
}

.sitebody strong {
	font-weight: bold;
}

.sitebody em {
	font-style: italic;
}

.sitebody ul li {
	list-style-type: disc;
	margin-left: 20px;
}

.sitebody table,th,td {
	border: 1px solid black;
}

.sitebody a {
	color: #40423F;
}

.sitebody a:hover {
	color: #40423F;
	text-decoration: underline;
}

.sitespace {
	height: 5px;
}

.siteframe {
    position: relative;
    width: 780px;  
    margin: 35px auto;
    padding: 10px;
    -moz-box-shadow: 0 0 60px black;
    -webkit-box-shadow: 0 0 60px black;
    box-shadow: 0 0 60px black;
    background-color: #FAFFFA;
    border-radius:4px;
    opacity:0.94;
}

.siteline {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 40px;
	background-color: #000000;
	-moz-box-shadow: 0 0 20px black;
	-webkit-box-shadow: 0 0 20px black;
	box-shadow: 0 0 20px black;
	z-index: 98;
}

.sitelineContainer {
	width: 800px;
	height: 40px;
	margin: 0 auto;
	background-color: #000000;
	z-index: 99;
}

.sitestore {
	color: #000000;
	font-weight: bold;
	font-family: Arial;
	font-size: 12px;
	margin-bottom: 5px;
	margin-top: 7px;
	text-align: left;
}

.siteaddress {
	color: #666666;
	font-weight: bold;
	font-family: Arial;
	font-size: 12px;
	text-align: left;
}

.siteaddress a:link {
	color: #40423F;
	font-weight: bold;
	font-family: Arial;
	font-size: 12px;
	text-align: left;
}

.sitetitle {
	color: #06090A;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 7px;
	margin-top: 16px;
}

.storetitle {
	color: #06090A;
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 7px;
}

.siteoffer {
	background-color: #02A879;
	margin-left: 130px;
	margin-top: 10px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 3px;
	margin-bottom: 2px;
}

.siteoffertxt {
	color: #EEEEEE;
}

.siteLogo {
	border:1px solid #06090A;
}

ul.vert-one { margin:0; padding:0; list-style-type:none; display:block; font:14px Arial; line-height:210%; width:240px; }
ul.vert-one li { margin:0; padding:0; border-bottom:1px solid #DDDDDD; }
ul.vert-one li a { display:block; text-decoration:none; color: #333333; background: #FAFFFA; padding:0 0 0 20px;width:220px; }
ul.vert-one li a:hover { background: #BDBDBA url("../images/vert-one_arrow.gif") no-repeat 0 9px; }
ul.vert-one li a.current,ul.vert-one li a.current:hover { background: #BDBDBA url("../images/vert-one_arrow.gif") no-repeat 0 9px; }
